#header{
  min-height: inherit;
}

.top-navbar{
  position: relative;
  top: 0;
  background-color: white;
  text-align: right;
  padding: 0 10px;
  padding: 4em 2em 0.4em 2em;
  margin: 0 auto;
}

.top-navbar ul li{
  display: inline-block;
  padding: 0px 10px;
  letter-spacing: 0.5px;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
}

.top-navbar ul li a, .top-navbar ul li a:visited{
  text-decoration: none;
  font-weight: 900;
  color: black;
}

.top-navbar ul li#login a {
  margin: 0 1em;
}

.top-navbar li a:hover{
  color: rgb(143,111,95);
}

.resize-nav a{
  border: 1px solid;
    padding: 5px;
    text-align: center;
    border-radius: 4px;
    font-size: 10px;
}

.lang_nav a:first-child {
  /* border-right: 1px solid; */
padding-right: 5px;
}

.changer{
  background: none!important;
  text-indent: inherit!important;
  width: 25px!important;
  height: 25px!important;
}
.nav-bar {
 /* height: 125px; */
 background: white;
  border-top: 1px solid rgb(153,153,153);
  border-bottom: 1px solid rgb(153,153,153);
}

.navbar-brand img{
  max-height: 60px;
}

.navbar .region-top-menu{
  margin: 0 200px;
}
.navbar{
  background: white;
  border-top: 1px solid rgb(153,153,153);
}
#block-menu-menu-top-menu h2{
  display: none;
}

#block-menu-menu-top-menu li{
  display: inline-block;
}

#block-menu-menu-top-menu li a{
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
  margin: 0 5px;
  display: block;
  padding: 0 10px;
  line-height: 40px;
  background: white;
  color: #262626;
  font-size: 15px;
  text-decoration: none;
}

#block-menu-menu-top-menu li a:hover{
  color: rgb(143,111,95);
}

.brand {
 position: relative;
 padding-left: 0px;
 float: left;
 display: inline-block;
 text-transform: uppercase;
 font-size: 1.4em;
 margin-right: 40px;
}
.brand a img {
 max-height: 60px;
}
.brand a,
.brand a:visited {
 color: #ffffff;
 text-decoration: none;
}

.nav-container {
 /* max-width: 2000px;
 margin: 0 auto; */
/* padding-top: 3em; */
display: flex;
justify-content: space-between;
margin: 1.5em 2em;
}

.nav-container .left-menu{
  width: 55%;
  margin: 0 auto;
}

.right-menu .login-menu{
  display: inline-block!important;
  margin-top: 10px!important;
}

.nav-container nav{
  margin: 1em auto;
}

/* #header .region-header{
  display: inline-block;
  left: 0;
  position: relative;
  top: 0;
  vertical-align: top;
  width: auto;
} */

#header .region-header .block-nice-menus{
  margin-top: 0;
  z-index: 1;
}

.logged-in #login_pop{
  margin-top: 10px;
}

.not-logged-in #login_pop{
  margin-top: 10px;
  display: inline-block;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
}
nav {
 /* float: right; */
 width: 100%;
    display: block;
    position: relative;
}
nav ul,.top-navbar ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
.nav-container ul li {
 float: left;
 position: relative;
}
.nav-container ul li a,
.nav-container ul li a:visited
{
 display: block;
 padding: 0 20px;
 line-height: 40px;
 background: white;
 color: #262626;
 font-size: 15px;
 text-decoration: none;
}

.login-menu a,
.login-menu a:visited{
  color: #262626;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
  display: inline-block;
  margin: 0 10px;
}

.login-menu a:hover{
  text-decoration: none;
}

#nice-menu-1 li a:hover,  #block-nice-menus-2 li a:hover{
  text-decoration: none;
}
#block-nice-menus-1 .nice-menu-down li ul, #block-nice-menus-2 .nice-menu-down li ul{
  top: 45px;
  box-shadow:0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%)
  background: white;
}

#block-nice-menus-1 .nice-menu-down li ul li a, #block-nice-menus-2 .nice-menu-down li ul li a{
  background: white;
  color: #262626;
  padding: 10px 15px;
  border-bottom: 1px;
  text-decoration: none;
  border-bottom: 1px solid black;
}

#block-nice-menus-1 .nice-menu-down li ul li a:hover, #block-nice-menus-2 .nice-menu-down li ul li a:hover{
  color: rgb(143,111,95);
  border-color: rgb(143,111,95);
}

.nav-container ul li a:hover,
.nav-container ul li a:visited:hover,
.login-menu a:hover,
#block-nice-menus-2 li a:hover {
 color: rgb(143,111,95);
}

.nav-list li::marker{
  display: none;
}

.nav-list li.expanded{
  list-style-image: none;
  list-style-type: none;
}

li.expanded, li.collapsed, li.leaf
{
  padding: 0;
}
.login_nav a:first-child:hover {
    filter: opacity(0.5);
}

.search_nav h2,.search_nav .form-actions{
  display: none;
}

.search_nav input{
  border: none;
  border-bottom: 1px solid;
  padding: 4px;
}

.search_nav span i{
  font-size: 22px;
  margin-top: 5px;
}

.search_nav span i:hover{
  cursor: pointer;
  color: rgb(143,111,95);
}

.nav-container ul li a:not(:only-child):after,
.nav-container ul li a:visited:not(:only-child):after, .menuparent.first a:after {
 padding-left: 4px;
 content: "\25be";
}

.menuparent.first li a:after{
    display: none;
}
.nav-container ul li ul li {
 min-width: 190px;
}
.nav-container ul li ul li a {
 padding: 15px;
 line-height: 20px;
  background: #00000012;
  border-bottom: 1px solid;
}

.nav-dropdown {
 position: absolute;
 display: none;
 z-index: 1;
 background-color: white;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);

 /* background: #00000012; */
 /* box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15); */
}
.nav-mobile {
 display: none;
 position: absolute;
 top: 0;
 right: 0;
 background: white;
 height: 70px;
 width: 70px;
}

.login_nav img{
  width: 20px;
}

@media only screen and (max-width: 1440px) {
  #nice-menu-1 li a {
      padding-left: 5px;
      padding-right: 5px;
      cursor: pointer;
      margin: 0 5px;
  }
}

@media only screen and (max-width: 1200px) {

.responsive-search{
  display: none;
}
 .brand a img {
   max-height: 50px;
 }

 .brand{
    position: absolute;
    top: -100px;
    left: 0;
    margin-top: 5px;
    display: none;
 }

 #login_pop{
   position: absolute;
   top: -130px;
   right: 0;
   left: auto;
   margin-top: 40px;
 }
 .logged-in #login_pop{
   margin-top: 40px!important;
 }

 .not-logged-in #login_pop{
   position: absolute;
   top: -130px;
   right: 0;
   left: auto;
   margin-top: 30px;
 }

 .nav-container .search_nav{
   display: none;
 }

 .login_menu {
   display: inline-block;
   float: right;
 }

 .nav-container{
   display: block;
 }

.meanmenu-reveal{
  margin-right: 18px;
}

.navbar .region-top-menu{
    margin: 0;
}
 /* .nav-bar{
   height: 70px;
 } */

 /* .top-navbar{
   margin-top: 50px;
 } */
}
@media screen and (min-width: 1125px) {
 .nav-list {
   display: block !important;
 }
}


@media only screen and (max-width: 600px) {
  .top-navbar{
    padding: 20px 10px;
  }

  #login_pop{
    top: -150px;
  }

  .brand{
    top: -130px;
  }
}
#nav-toggle {
 position: absolute;
 left: 18px;
 top: 22px;
 cursor: pointer;
 padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
 cursor: pointer;
 border-radius: 1px;
 height: 5px;
 width: 35px;
 background: #262626;
 position: absolute;
 display: block;
 content: '';
 transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
 top: -10px;
}
#nav-toggle span:after {
 bottom: -10px;
}
#nav-toggle.active span {
 background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
 top: 0;
}
#nav-toggle.active span:before {
 transform: rotate(45deg);
}
#nav-toggle.active span:after {
 transform: rotate(-45deg);
}

article {
 max-width: 1000px;
 margin: 0 auto;
 padding: 10px;
}


.mean-container .mean-nav{
  margin-top: 35px;
  background: white;
}
.mean-container a.meanmenu-reveal span{
  background: black;
}

.mean-container .mean-nav ul li a{
  color: #262626;
  text-transform: inherit;
}

.mean-container .mean-bar{
  background: white;
  z-index: 1;
}

.mean-.nav-container ul li a:not(:only-child):after, .mean-.nav-container ul li a:visited:not(:only-child):after{
  content: none;;
}

.mean-container .mean-nav ul li a.mean-expand:hover, .login-menu a:hover{
  background: white;
  color: rgb(143,111,95);
}

.mean-container a.meanmenu-reveal{
  color: black;
}

#nice-menu-1 li a.active{
  color: rgb(143,111,95);
}

#login_pop a:first-child:hover,#login_pop a:nth-child(2):hover{
  filter: opacity(0.5);
  background-color:transparent;
}


.responsive-search{
  display: flex;
  position: relative;
  top: 0;
  background-color: white;
  padding: 2em 2em 0.4em 2em;
  margin: 0px auto;
  justify-content: space-around;
  display: none;
}

.responsive-search .search_nav{
  float: none;
}

.responsive-search .search_nav input{
  display: block;
  width: 80%;
  float: right;
}

.brand-responsive img{
  max-height: 40px;
}
